{{ define "content" }}

<div class="container">

  {{template "breadcrumb" toSlice "Dipartimenti" (all "Document") (.Data|string) "current"}}
  {{template "show_header" dict "title" (.Data|string) "updatePath" (.Data.ID|update "Document") "deletePath" (.Data.ID|delete "Document")}}
  
  <div class="row">
    <div class="col-md-12">

      {{$options := `
      title: "Lavori in esecuzione"
      model: "Job"
      icon: "fa fa-file-alt"
      `}}
      
      {{$noElements := "Nessun lavoro in esecuzione."}}
      {{template "relation_list" dict "options" ($options|yaml) "data" .Data.RunningJobs "noElements" $noElements}}
    
    </div>
  </div>

    <div class="row">
    <div class="col-md-12">

      {{$options := `
      title: "Lavori completati di recente"
      model: "Job"
      icon: "fa fa-file-alt"
      `}}
      
      {{$noElements := "Nessun lavoro è stato completato di recente."}}
      {{template "relation_list" dict "options" ($options|yaml) "data" .Data.CompletedJobs "noElements" $noElements}}
    
    </div>
  </div>

  
</div>    

{{ end }}
