{{ define "content" }}

<div class="container">

  {{template "breadcrumb" toSlice "Gruppi" (all "Group") (.Data|string) "current"}}
  {{template "show_header" dict "title" (.Data|string) "updatePath" (.Data.ID|update "Group") "deletePath" (.Data.ID|delete "Group")}}
  
  <div class="row">
    <div class="col-md-12">

      {{$options := `
      title: "Docenti appartenenti al gruppo"
      model: "Teacher"
      icon: "fa fa-user"
      `}}
      
      {{$noElements := "Al gruppo non è associato nessun docente."}}
      {{template "relation_list" dict "options" ($options|yaml) "data" .Data.Teachers "noElements" $noElements}}
    
    </div>
  </div>
  
</div>    

{{ end }}
