{{ define "content" }}

<div class="container">

  {{template "breadcrumb" toSlice "Materie" (all "Subject") (.Data|string) "current"}}
  {{template "show_header" dict "title" (.Data|string) "updatePath" (.Data.ID|update "Subject") "deletePath" (.Data.ID|delete "Subject")}}

  <h2 class="karmen-relation-header">Informazioni generali</h2>
  {{if .Data.Department}}
  <p>Questa materia afferisce al dipartimento di {{(.Data.Department.ID|show "Department")|anchor (.Data.Department|string)}}.</p>
  {{else}}
  <p>Questa materia non afferisce a nessun dipartimento. Clicca {{(.Data.ID|update "Subject")|anchor "qui"}} per associare un dipartimento alla materia.</p>
  {{end}}
  
  <div class="row">
    <div class="col-md-12">

      {{$options := `
      title: "Docenti della materia"
      model: "Teacher"
      icon: "fa fa-user"
      `}}
      
      {{$noElements := "Nessun docente associato alla materia."}}
      {{template "relation_list" dict "options" ($options|yaml) "data" .Data.Teachers "noElements" $noElements}}
    
    </div>
  </div>
  
</div>    

{{ end }}
